PHP Manual
Prev |  | Next

# SWFSprite->remove()

(no version information, might be only in CVS)

SWFSprite->remove() -- Removes an object to a sprite

## Description

class SWFSprite {
void remove ( object object )
}

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

swfsprite->remove() remove a swfshape(), a swfbutton(), a swftext(), a swfaction() or a swfsprite() object from the sprite.

## Return Values

No value is returned.

Prev | Home | Next
SWFSprite->nextFrame() | Up | SWFSprite->setFrames()